﻿
body {
	margin: 0px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #252525;
	background-color: #4C412D;
}

h4 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	letter-spacing: 1.5px;
	color: #993333;
	font-size: 16px;
	margin: 20px 0;
}

h3 {
	font-family: "Times New Roman", Times, serif;
	color: #2e373f;
	font-size: 15px;
}

h2 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #958E7E;
	font-size: 16px;
}

h1 {
	font-family: "Times New Roman", Times, serif;
	color: #273c3d;
	font-size: 20px;
	letter-spacing: 1.5px;
	font-weight: bold;
}




ol {
	margin-top: 0;
	line-height: 150%;
	text-align: left;
}




ul {
	margin-top: 0;
	line-height: 150%;
	text-align: left;
}




p {
	margin-top: 0;
	line-height: 150%;
	text-align: left;
}

ol { }

ul { }

a {
	color: #CBC3B4;
}

a:hover { text-decoration: none; }

a img {
	border: none;
}



#wrapper {
	width: 871px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
}

/* Header */

#header-wrapper {
	margin: 0px;
	padding: 0px;
	padding-top: 0px;
}

#header {
	width: 871px;
	height: 45px;
	margin: 0 auto;
}

#event {
	width: 400px;
	float: right;
	height: 44px;
	padding: 0 10px 0 0;
}

/* Event Button */

.event-button {
	display: inline-block;
	float: right;
	margin: 12px 0 0 12px;
	padding: 6px 8px;
	background: #e1e364;
	border-radius: 3px;
}

.event-button a {
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #2b3d3b;
}

.event-button a:hover {
	color: #252525;
}

.tix-button {
	display: inline-block;
	margin: 10px 0 15px 20px;
	padding: 8px 8px;
	background: #E6E87D;
	border: 1px #993333 dotted;
	border-radius: 4px;
	color: #ffffff;
	text-align: center;
}

.tix-button a {
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 200;
	font-size: 9px;
	color: #FFFFFF;
}

.tix-button a:hover {
	color: #E8E4DD;	
}


/* Menu */

#menu {
	float: left;
	width: 871px;
	height: 23px;
	padding-top: 12px;
	padding-bottom: 5px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	background: #958E7E;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 13px;
	text-decoration: none;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
}

#menu a:hover {
	background: #none;
	color: #E8E4DD
}

/* Navigation */

#navigation {
	padding: 10px 0 0 2px;
	margin: 0px auto;
	width: 871px;
	height: 40px;
}

/* Submenu */

#submenu {
	width: 871px;
	height: 20px;
	text-align: left;
	padding: 0;
	margin: 0 0 0 0;
	float: right;
	display: inline;
}
	
#submenu ul {
	text-align: left;
	list-style-type: none;
	padding: 0;
	margin: 0px;
	display: inline;
	width: 871px;
}

#submenu li {
	display: block;
	float: left;
}

#submenu a {
	background: #958E7E;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 13px;
	text-decoration: none;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
}

#submenu a:hover { 
	background: #none;
	color: #E8E4DD
}

/* Page */

#page {
	width: 871px;
	height: 522px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	border-top-color: #CBC3B4;
	border-top-style: solid;
	border-top-width: 5px;
	border-bottom-color: #CBC3B4;
	border-bottom-style: solid;
	border-bottom-width: 10px;
	border-left-color: #CBC3B4;
	border-left-style: solid;
	border-left-width: 5px;
	border-right-color: #CBC3B4;
	border-right-style: solid;
	border-right-width: 5px;
}

/* Content */

#content {
	float: left;
	width: 400px;
	margin-left: 0px;
}


/* Online Content */


#online-content {
	padding: 0px 3px;
} 

#online-content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0 0 5px 5px;
	letter-spacing: .5px;  
} 

#online-content ul {
	margin: 20px 0px;
	list-style-type:none;
}

#online-content li {
	margin: 10px 0px;
	padding: 0px 0px;
	letter-spacing: .5px;
	font-size: 12px;
}

/* Trade Box */

#trade-box-show {
    border: 0px solid #f2f2f2;
    box-shadow: ;
    padding:10px;
    margin: 5px 3px 0px 3px;
}

#trade-box-show h4 {
	padding:10px 10px 10px 2px;
	margin: 0px 0px 10px 0;
	font-size:17px;
	font-weight:200;
}

#trade-box-show p {

}



p.note {
	background: url('images/pdf_sml.png') no-repeat; 
	padding: 0px 0px 10px 30px; 
	line-height: 1.5em;
}

p.label {
	background: url('images/cam.gif') no-repeat; 
	padding: 0px 0px 10px 30px; 
	line-height: 1.5em;
}


/* Sidebar */

#sidebar {
	float: right;
	width: 436px;
	height: 522px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}

#sidebar ul {
	margin: 0px 0px 0px 0px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
}

#sidebar li ul {
	margin: 0px;
	padding: 0px;
	background: #Ffffff;
}

#sidebar li li {
	margin: 0px 15px;
	padding: 10px 0px 10px 0px;
	border-bottom: 0px solid #FFFFFF;
}

#sidebar li li a {
	font-weight: normal;
}

#sidebar li li a:hover {
}

#sidebar p {
	line-height: normal;
	padding: 0px 10px 0px 10px;
}

#sidebar a {
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	color: #E88B00;
}

/* Footer */

#footer {
	width: 871px;
	height: 29px;
	margin: 0 auto;
	padding-top: 5px;
	color: #FFFFFF;
}

#footer p {
	margin: 0;
	padding-right: 30px;
	text-align: left;
	line-height: 175%;
	font-size: 10px;
}

#footer a:hover {
	background: #none;
	color: #FFFFFF;
	text-decoration: none;
}
